div#nav_main_1 ul, div#nav_main_1 li{
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height:10px;
	font-weight:400;
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style-type: none;
	float:right;
	display:inline;
	text-align:right;}

	div#nav_main_1 li{
    display: inline;
    font-weight: 500;
}
	
	div#nav_main_1 li a {
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: .5px;
	}
div#nav_main_1 li a:hover {
	color: #CC3333;
	}
div#nav_main_1 li a#current { color: #CC3333; }
a#current {
	font-size: 15px;
	letter-spacing:.5px;
color: #CC3333;
font-weight:400;} 
a.on {
color: #FFFFFF!important;
}
div#nav_main_2{
	margin-top:20px;}
	
div#nav_main_2 ul, div#nav_main_2 li{
	margin-top: 10px;
	line-height: 20px;
	letter-spacing: .5px;
	padding: 0px 0 30px;
	font-size: 15px;
	margin: 0;
	list-style-type: none;
	}
	div#nav_main_2 li a {
	font-size: 15px;
	color: #FFFFFF;
	float: left;
	letter-spacing: .5px;
	}
div#nav_main_2 li a:hover {
	color: #CC3333;
	}
div#nav_main_2 li a#current { color: #CC3333; }


  
  
